package com.ruoyi.web.modules.account.dto;

/**
 * 编辑员工
 */
public class MerchantEmployeeUpdateDTO extends MerchantEmployeeCreateDTO
{
    private Long userId;

    public Long getUserId()
    {
        return userId;
    }

    public void setUserId(Long userId)
    {
        this.userId = userId;
    }
}
